### Method

# Gtk WindowGrouplist_windows

#### Declaration [src]

    GList*
    gtk_window_group_list_windows (
      GtkWindowGroup* window_group
    )

#### Description [src]

Returns a list of the `GtkWindows` that belong to `window_group`.

#### Return value

Type: A list of `None`

A newly-allocated list of windows inside the group.

The caller of the method takes ownership of the data container, but not the data inside it.